Subject: Re: bug#45556: 27.1; Unexpected behavior of `tab-bar-show' variable

From: Juri Linkov <[email-masked]>
Date: Thu, 07 Jan 2021 20:09:28 +0200

tags 45556 fixed
close 45556 28.0.50
thanks

>> This was not a bug after all. But would it be useful to mention in the
>> doc string that the variable's behavior will be different if modified
>> by setq? Or is this already common knowledge? 
>
> Thank you for the suggestion to mention this in the doc string.

Now all updates were pushed to master, and this bug report is closed.